{
    // 使用 IntelliSense 了解相关属性。 
    // 悬停以查看现有属性的描述。
    // 欲了解更多信息，请访问: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Launch Edge",
            "request": "launch",
            "type": "msedge",
            "url": "http://localhost:5666",
            "webRoot": "${workspaceFolder}",
            "runtimeArgs": ["--do-not-de-elevate"]
        },
        {
        "type": "chrome",
        "name": "vben admin antd dev",
        "request": "launch",
        "url": "http://localhost:5666",
        "env": { "NODE_ENV": "development" },
        "sourceMaps": true,
        "webRoot": "${workspaceFolder}"
        },
    ]
}